<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Profile: Kevin Brzan</title>
    <link rel="stylesheet" href="../style.css">
</head>
<body>
    <h1>Kevin Brzan</h1>
    <table>
        <tr>
            <td>
                <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSR_nTgyOKfhOsHcFfEtQkwp9GEi9ZKN7jzhdth5SVzdHpcsmvC">
            </td>
            <td>
                <table>
                    <tr>
                        <td>telefono:</td>
                        <td>0335897678</td>
                    </tr>
                    <tr>
                        <td>email:</td>
                        <td><a href="mailto:kev_brz@gmail.com">kev_brz@gmail.com</a></td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
    <table>
        <tr>
            <td>
                Hobbies:
            </td>
            <td>
                <ul>
                    <li>
                        eating
                    </li>
                    <li>
                        sleeping
                    </li>
                    <li>
                        gaming
                    </li>
                </ul>
            </td>
        </tr>
    </table>
</body>
</html>